@media only screen and (max-width:1370px){
.header_in{width: 98%;}
.logo{margin: 6px 0 6px 0;}
.logo img{width: 200px;height: auto;}
.banner_mid .banner_pos1{ top:0;}
.logo img{ width:100%;height:auto;}
.como ul { margin:0;}
.logo img{width:180px;}
}
@media only screen and (max-width:1213px){
.container{width:98%;}
.como ul{ margin:0;}
.como ul li{ padding:0;}
.nxt_evt{ margin:0 0 0 24px;}   
.rt_event p br{ display:none;}    
.rt_event h2{font-size:35px;line-height:42px;}   
.rt_event p{ font-size:20px;line-height:24px;}
.event{ background-size:cover;}    
.brasil{width: 94%;}
.brasil_lf p br{display: none;}
.rt_boing{padding:10px 20px 0 10px;}
.rt_boing > ul > li.list1{width: 30%;}
.rt_boing > ul > li.list2{width: 25%;}
.banner_block h3, .banner_block_corto h3{padding:24px 10px 0;}
.banner_block h2, .banner_block_corto h2{padding:16px 10px 0;}   
.notica_in ul li figure img{ width:100%;height:auto;}
.rt_service p{font-size:22px;line-height:28px;}

}
@media only screen  and (max-width:1170px){
.nav ul li{margin:0 0 0 10px;}
.nav ul li a{font-size:12px;line-height:14px;}
.project-block span{font-size:13px;}
.rt_service{ float:left;padding:42px 0 0 27px;}
.banner_mid .banner_pos1{ padding:14px 25px 20px;}
.megamenu_diálogos{top:108px;}
.logo img{width:150px;}
}
@media only screen and (max-width:1024px){
.nav{float: right;}
.right-icons{display: block;float: none;clear: both;margin: 0 0 15px 0;}
.right-icons ul{text-align:center;margin:0 auto 7px auto;}
.btn{float:none;}
.text-fld{width:80%;}
}
@media only screen and (max-width:991px){
.como ul li h3{ font-size:17px;}
.nxt_evt {margin:0;}    
.policy  ul li a{font-size: 11px;}
.brasil{width: 92%;}
.brasil_rt h3{font-size: 10px;}
.rt_boing > ul > li.list1{width:50%; padding: 0 10px 10px;}
.rt_boing > ul > li.list2{width:50%;}
.serach{margin: 0 12px 0 0;}
.text-fld{width: 80%;}

.como_2{border: none;}
.diálogos_1 ul{ margin:35px 0 0 0;}
.notica_in ul li h3{font-size:14px;line-height:16px;}
.project-block ul li{width:33%;}
.tiratop-nav ul li{text-align: left;}
.banner_mid figure {display:block;position:relative;height:414px;width:100%;}   
.banner_mid figure img { display:block; width:100% !important;height:100% !important; object-fit:cover;position:absolute;top:0;left:0;}
.banner_mid .banner_pos1 { top:52px;}
.log_in a img { width:auto !important;height:135px;}
.log_in a.cirimg img{width:auto !important;height:53px;}
.diálogos h6{ background:url(../images/square_icon.png) no-repeat 4% 21%;}
.nav ul li a:hover{ border:none;}
.megamenu_projetos h6{ margin:20px 0 0px 10px;text-align:left;font-size: 13px;}
.megamenu_diálogos:after{ display:none;}
.megamenu_projetos:after{ display:none;}
.tiratop-nav ul li{ border:none;}
.megamenu_diálogos h5{text-align:left;padding:0 0 0 9px;}
.diálogos_1{ padding:0;}
}
@media only screen  and (max-width:860px){
.nav{ float:none;display:block;}
.logo{ display:block;float:none;text-align:center;}
.logo a{ float:none;}
.nav ul{ display:block;font-size:0;text-align: center;}
.nav ul li{ display:inline-block;float:none;vertical-align:top;}
 .nav ul li {margin:0 0 5px 9px;}
.megamenu_diálogos {top:133px;}
.nav ul li a{ padding:6px 0;}
}
@media only screen  and (max-width:767px){
.como ul li {padding:0 0 23px 0;}
.como_in{ padding:47px 0;}    
.nxt_evt { margin: 0 auto;}
.lt_event {display:block;float:none;margin:0 auto;width:100%;}
.rt_event{ display: block;float:none;text-align: center;}
.event{ min-height:inherit;padding:57px 0;}  
.mail_in{ display:block;margin:0 auto;}   
.scale span{width: 5%;}
.brasil{width: 93%;}
.brasil_lf{float: none; display: block; width: 100%; padding: 0 0 10px 0;}
.brasil_rt{float: none; width: 100%; display: block;}
.brasil{padding: 17px 10px 22px 10px;}
.policy  ul li:before{display: none;}
.policy  ul li{margin: 0 0 10px 0;}
.policy  ul li a{font-size: 13px;}
.rt_boing > ul > li.list1{width:100%; padding: 0 10px 10px;}
.rt_boing > ul > li.list2{width:100%; padding: 0 10px 10px;}
.popular{padding: 34px 2px 0 7px;}
.brasil_rt:after{display: none;}
.popular h3{line-height: 18px;}
.text-fld{width: 80%;} 
.notica_in ul li{ width:50%;padding:0 2px 17px;}
.agenda { display: block;float: none;width:100%;padding: 0;}
.project-block{ padding:0 0 22px 0;position:relative;z-index:99;}
.project-block ul li a{ display: block;}
.project-block ul li{ width:50%;}
.tiratop-nav ul li{ width:100%;}
.log_in { display:block; float:none; text-align:center;}
.rt_service { float:none; padding:0; display:block;text-align:center;}
.log_in a{ margin:0 0 16px 0;}
.rt_service h2 { font-size:30px;line-height:30px;}
.rt_service h2 span{font-size:18px;line-height:20px;}
.rt_service p {font-size:16px;line-height:21px;} 
.banner_mid figure{ height:496px;}
.project-block h2{ font-size:22px;text-align:center;}
.notica_in ul{ text-align: left;}
.agenda .ui-widget.ui-widget-content{ width:283px !important;}
.agenda h2{ text-align: center;}
  
.menu{display: inline-block;float: right;margin:15px 0 -20px 0;}    
.nav_menu{position: initial !important;}
.nav{position: fixed;top: 0;right: -250px;height: 100%;z-index:999;background: #fff;width: 250px;border-left: solid 1px #1c4d82;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;margin:0;overflow-y:scroll;}


.nav ul{margin:50px 0 0 0;}
.como_1 ul{margin:30px 0 0 24px;}
.como_2 ul{margin:30px 0 0 24px;}
.como_3 ul{margin:30px 0 0 24px;}
.menu_open{overflow: hidden; }
.menu_open .nav{right: 0; }
.wrapper{position: relative; left: 0;transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;}
.nav ul li{display: block;padding: 0;float: none;text-align: center;margin: 0;}
.nav ul li a:hover{background: #d68e01;border: none;color: #fff;}
.nav ul li a{display: block;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;padding: 12px 0 12px 20px;border:0 none;text-align:left;}
.nav span.close{display:block;}        
.megamenu_projetos, .megamenu_diálogos{position:static;padding:20px 0px;}    
 .diálogos h6{margin: 0 0 20px 0;text-align:left;}
.diálogos, .diálogos_1, .diálogos_2, .diálogos_3, .diálogos_4, .como_1, .como_2, .como_3{display: block;float: none;width: 100%;padding:0;}   
.projetos{display:block;float:none;margin: 15px 0 0 0;border:none;width:100%;}
.megamenu_projetos ul li a, .megamenu_diálogos ul li a{padding:8px 13px;border:0 none;text-align:left;}
.megamenu_projetos ul li a:hover, .megamenu_diálogos ul li a:hover{background:inherit;color:#000;}
}
@media only screen and (max-width:599px) {
.mail_in{ width:98%;} 
.mail_in .inp_in{ width:62%;}    
.mail_in .but{ width:165px;}   
.text-fld{width: 80%;}    
}
@media only screen and (max-width:479px) {
.como h2{ text-align:center;}
.rt_boing{padding:10px 0px;}
.scale span{width:9%;}
.brasil{width:89%;}
.banner_block h2{font-size:28px;}, .banner_block_corto h2{font-size:28px;}
.footer_logo{text-align: center; padding:0 0 20px 0;}
.footer_logo img{margin:0 auto;}
.new_text p{font-size:19px;line-height:28px;}
footer{padding: 20px 10px;}
.brasil_lf h4{font-size:18px;}    
.mail_in .but{ font-size:12px;line-height:16px;}    
.mail_in .inp_in{ width:100%;margin:0 auto 11px;display: block;float:none;}    
.mail_in .but{ display: block;margin: 0 auto;float:none;}
.project-block ul li{ width:100%;}
.rt_service h2 {font-size: 25px;line-height: 26px;}
.logo{margin: 10px 0 15px 0;}
.text-fld{width: 80%;} 
.rt_service h2 span {font-size:16px;line-height:16px;}
.rt_service p {font-size:13px;line-height:19px;}
.notica_in ul li{ width:100%;}
}
@media only screen and (max-width:460px) {
.como ul li{ width:100%;}
}






















